Главная \ Магазин \ Диагностические автосканеры \ Mscan EDS-24 (eds 24) - диагностика КамАЗ, ПАЗ, Валдай, ЗИЛ Бычок

Mscan EDS-24 - диагностика КамАЗ, ПАЗ, Валдай, ЗИЛ Бычок

Артикул: 9385
Рейтинг:
(0 голосов)
12000 руб.
Количество:
ГарантияПо документам
поделиться

Адаптер Mscan eds 24 предназначен для проведения диагностических работ с отечественными, грузовыми автомобилями (КАМАЗ, Бычок, ЗИЛ, ПАЗ и т.д.), оснащёнными электронными блоками управления двигателем (ЭБУ) и имеющими напряжение бортовой сети 24В. Адаптер устойчиво поддерживает связь с блоками управления BOSCH MS-6.1, BOSCH EDC7, применяемых на двигателях ММЗ-245. В новой версии программного обеспечения добавлена возможность сканирования автомобилей марки FAW и SHAANXI(SHACMAN) с ЭБУ BOSCH EDC7. 

Mscan EDS-24 является K-Line адаптером, который подключается к штатной диагностической OBD II колодке автомобиля и USB порту ПК или ноутбука. Длина кабеля составляет 5 метров, чего вполне достаточно для удобного проведения диагностических работ. Благодаря встроенному в адаптер стабилизатору напряжения, питание устройства может подниматься до 32В, без его повреждения.

С помощью адаптера Mscan EDS-24 можно провести широкий спектр диагностических операций:

  • Идентификация автомобиля (VIN, тип ЭБУ, дата производства, версия прошивки и т.п.)
  • Просмотр параметров от датчиков в реальном времени (в графическом и цифровом виде)
  • Управление (отключение) исполнительными механизмами и многое другое
  • Определение ЭБУ подключенного автомобиля;
  • Считывание, расшифровка и удаление кодов ошибок;
  • Просмотр информации с датчиков;
  • Тест датчика давления топлива;
  • Тест датчика педали акселератора;
  • Тест клапана ограничителя давления.
  • Сканер
  • Диск с ПО
  • Чек
• ГАЗ Валдай;
• ЗИЛ Бычок;
• ПАЗ;
• КАМАЗ;
• SHAANXI;
• FAW.
Авторизуйтесь, чтобы оставить комментарий
Введите Ваш e-mail:
Введите Ваш пароль:
Если Вы уже зарегистрированы на нашем сайте, но забыли пароль или Вам не пришло письмо подтверждения, воспользуйтесь формой восстановления пароля.

Находится в разделах

Назад

Новости

Адаптер версии 2.1 можно покупать только для достаточно свежих иномарок (но не для Ford и Mazda), и при этом использовать только популярные программы (например ScanMaster ELM, Torque), в противном случае выбирайте только версию 1.5, тем более, что разница в цене не такая существенная, а поддержка автомобилей и программ гораздо шире.

Выбрать версию и купить ELM327 адаптер